 body{
margin:0px;
padding:0px;
border:0px;
font-family:arial;
background-color: white;
color:black;
}
 .headline{
font-family: Helvetica, Verdana, Sans Serif;
color: #999999;
font-weight: bold;
font-size: 18pt;
text-indent: 40px;
}
.subheadline{
font-family: Helvetica, Verdana, Sans Serif;
color: #666666;
font-style: normal;
font-size: 12pt;
text-indent: 40px;
vertical-align: bottom;
}
.btext{
font-family: Helvetica, Verdana, Sans Serif;
color: #454C56;
font-style: normal;
vertical-align: top;
font-size: 12pt;
line-height: 16pt;
}
.footer{
font-family: Helvetica, Verdana, Sans Serif;
color: #454C56;
font-style: normal;
font-size: 10pt;
line-height: 12pt;
vertical-align: top;
}
.repeat{
visibility:hidden
}
.repeat2{
visibility:hidden
}
.zone{
visibility:hidden
}	 
